/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * la-parisienne-sans:
 *   - http://typekit.com/eulas/00000000000000007750b2e8
 *   - http://typekit.com/eulas/00000000000000007750b2eb
 * la-parisienne-script-casual:
 *   - http://typekit.com/eulas/00000000000000007750b2ed
 * la-parisienne-script-regular:
 *   - http://typekit.com/eulas/00000000000000007750b2ec
 * la-parisienne-serif-inline:
 *   - http://typekit.com/eulas/00000000000000007750b2e9
 * scrapbooker-icons:
 *   - http://typekit.com/eulas/000000000000000077375825
 * scrapbooker-little:
 *   - http://typekit.com/eulas/000000000000000077375826
 * scrapbooker-sans:
 *   - http://typekit.com/eulas/0000000000000000774a2289
 *   - http://typekit.com/eulas/0000000000000000774a228a
 * scrapbooker-script:
 *   - http://typekit.com/eulas/000000000000000077375828
 * scrapbooker-tuscan:
 *   - http://typekit.com/eulas/000000000000000077375829
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2023-10-23 15:51:39 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=vsb6mwb&ht=tk&f=29357.29358.29359.29360.29361.29362.53869.53870.53871.53872.53874&a=1944518&app=typekit&e=css");

@font-face {
font-family:"scrapbooker-icons";
src:url("https://use.typekit.com/af/e0fba0/000000000000000077375825/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/e0fba0/000000000000000077375825/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/e0fba0/000000000000000077375825/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"scrapbooker-little";
src:url("https://use.typekit.com/af/2f9ceb/000000000000000077375826/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/2f9ceb/000000000000000077375826/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/2f9ceb/000000000000000077375826/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"scrapbooker-sans";
src:url("https://use.typekit.com/af/b4c7ce/0000000000000000774a2289/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/b4c7ce/0000000000000000774a2289/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/b4c7ce/0000000000000000774a2289/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"scrapbooker-sans";
src:url("https://use.typekit.com/af/1a4e32/0000000000000000774a228a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/1a4e32/0000000000000000774a228a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/1a4e32/0000000000000000774a228a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"scrapbooker-script";
src:url("https://use.typekit.com/af/b671ef/000000000000000077375828/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/b671ef/000000000000000077375828/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/b671ef/000000000000000077375828/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"scrapbooker-tuscan";
src:url("https://use.typekit.com/af/692393/000000000000000077375829/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/692393/000000000000000077375829/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/692393/000000000000000077375829/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"la-parisienne-sans";
src:url("https://use.typekit.com/af/579a94/00000000000000007750b2e8/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/579a94/00000000000000007750b2e8/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/579a94/00000000000000007750b2e8/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"la-parisienne-sans";
src:url("https://use.typekit.com/af/72b6fc/00000000000000007750b2eb/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/72b6fc/00000000000000007750b2eb/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/72b6fc/00000000000000007750b2eb/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"la-parisienne-script-regular";
src:url("https://use.typekit.com/af/26ebea/00000000000000007750b2ec/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/26ebea/00000000000000007750b2ec/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/26ebea/00000000000000007750b2ec/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"la-parisienne-script-casual";
src:url("https://use.typekit.com/af/1aa293/00000000000000007750b2ed/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/1aa293/00000000000000007750b2ed/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/1aa293/00000000000000007750b2ed/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"la-parisienne-serif-inline";
src:url("https://use.typekit.com/af/4b86f5/00000000000000007750b2e9/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4b86f5/00000000000000007750b2e9/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4b86f5/00000000000000007750b2e9/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-scrapbooker-icons { font-family: "scrapbooker-icons",sans-serif; }
.tk-scrapbooker-little { font-family: "scrapbooker-little",sans-serif; }
.tk-scrapbooker-sans { font-family: "scrapbooker-sans",sans-serif; }
.tk-scrapbooker-script { font-family: "scrapbooker-script",sans-serif; }
.tk-scrapbooker-tuscan { font-family: "scrapbooker-tuscan",sans-serif; }
.tk-la-parisienne-sans { font-family: "la-parisienne-sans",sans-serif; }
.tk-la-parisienne-script-regular { font-family: "la-parisienne-script-regular",sans-serif; }
.tk-la-parisienne-script-casual { font-family: "la-parisienne-script-casual",sans-serif; }
.tk-la-parisienne-serif-inline { font-family: "la-parisienne-serif-inline",sans-serif; }
